﻿@charset "utf-8";
Body {background-color: #ffffff;
 background-image: url(bg.gif);}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:496px;background:url(images_53.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 15px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:23px;text-indent:2em}
.text1{font:400 14px "微软雅黑", "宋体", Arial;color:#121212;line-height:22px}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#121212;line-height:24px}
.text3{font:400 15px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:21px}
.text4{font:400 15px "微软雅黑", "宋体", Arial;color:#121212;line-height:26px;text-indent:2em}
.text5{font:400 14px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:23px}
.text6{font:400 14px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:21px}
.text7{font:400 15px "微软雅黑", "宋体", Arial;color:#ffff85;line-height:23px;text-indent:2em}
.color{color:#ffff85}
.color1{color:#9c1811}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:176px;background-image: url(images_10.jpg)}
#apDiv11 {width:440px;height:171px;background-image: url(images_11.jpg);padding:3px 60px 0px 450px}
#apDiv12 {width:440px;height:129px;background-image: url(images_12.jpg);padding:3px 60px 0px 450px}
#apDiv13 {width:833px;height:175px;background-image: url(images_13.jpg);padding:0px 52px 0px 65px}
#apDiv14 {width:950px;height:123px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:74px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:253px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:102px;background-image: url(images_22.jpg)}
#apDiv23 {width:363px;height:161px;background-image: url(images_23.jpg);padding:5px 37px 0px 550px}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:116px;background-image: url(images_25.jpg)}
#apDiv26 {width:890px;height:319px;background-image: url(images_26.jpg);padding:10px 0px 0px 60px}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:148px;background-image: url(images_31.jpg)}
#apDiv32 {width:186px;height:140px;background-image: url(images_32.jpg);float:left;padding:5px 42px 0px 60px}
#apDiv33 {width:172px;height:140px;background-image: url(images_33.jpg);float:left;padding:5px 44px 0px 0px}
#apDiv34 {width:188px;height:140px;background-image: url(images_34.jpg);float:left;padding:5px 30px 0px 0px}
#apDiv35 {width:187px;height:140px;background-image: url(images_35.jpg);float:left;padding:5px 41px 0px 0px}
#apDiv36 {width:186px;height:87px;background-image: url(images_36.jpg);float:left;padding:10px 32px 0px 61px}
#apDiv37 {width:185px;height:87px;background-image: url(images_37.jpg);float:left;padding:10px 40px 0px 0px}
#apDiv38 {width:193px;height:87px;background-image: url(images_38.jpg);float:left;padding:10px 253px 0px 0px}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg);clear:both}
#apDiv40 {width:950px;height:94px;background-image: url(images_40.jpg)}
#apDiv41 {width:531px;height:166px;background-image: url(images_41.jpg);padding:0px 314px 0px 105px}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:120px;background-image: url(images_43.jpg)}
#apDiv44 {width:159px;height:163px;background-image: url(images_44.jpg);float:left;padding:0px 56px 0px 71px}
#apDiv45 {width:159px;height:163px;background-image: url(images_45.jpg);float:left;padding:0px 57px 0px 3px}
#apDiv46 {width:162px;height:163px;background-image: url(images_46.jpg);float:left;padding:0px 54px 0px 3px}
#apDiv47 {width:158px;height:163px;background-image: url(images_47.jpg);float:left;padding:0px 65px 0px 3px}
#apDiv48 {width:157px;height:164px;background-image: url(images_48.jpg);float:left;padding:2px 56px 0px 73px}
#apDiv49 {width:161px;height:164px;background-image: url(images_49.jpg);float:left;padding:2px 55px 0px 3px}
#apDiv50 {width:159px;height:164px;background-image: url(images_50.jpg);float:left;padding:2px 57px 0px 3px}
#apDiv51 {width:158px;height:164px;background-image: url(images_51.jpg);float:left;padding:2px 65px 0px 3px}
#apDiv52 {width:159px;height:133px;background-image: url(images_52.jpg);clear:both;padding:0px 720px 0px 71px}
#apDiv54 {width:950px;height:130px;background-image: url(images_54.jpg)}
#apDiv55 {width:950px;height:130px;background-image: url(images_55.jpg)}
#apDiv56 {width:950px;height:62px;background-image: url(images_56.jpg)}